<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	  xmlns:h="http://xmlns.jcp.org/jsf/html"
	  xmlns:f="http://xmlns.jcp.org/jsf/core">

<h:head>
	<title>Jakarta 10 Hello World</title>
</h:head>
<h:body>
	<h1>Jakarta 10 Hello World</h1>
	<h:form id="form">
		<h:inputText value="#{helloView.pet.name}"/>
		<h:commandButton value="Submit" action="welcome.xhtml"/>
	</h:form>
	<a href="/appname/api/ping">API Ping</a><br/>
	<a href="/appname/api/health">API Health</a><br/>
</h:body>
</html>